Hi again: I just upgraded my two satellite servers to 11.0 and on both servers I now see services named novell-xplat-RunLevelChange3, novell-xplat-RunLevelChange4 and novell-xplat-RunLevelChange5. What are these for? Should they be there? What should the run levels be for these services? And finally, chould they be running?

Thanks, Chris.